export function orderStatus_v_fh(orderStatus) {
  if (['DYY'].includes(orderStatus)) {
    // 待预约
    return 'DYY'
  } else if (['DQD'].includes(orderStatus)) {
    // 待抢单
    return 'DQD'
  } else if (
    [
      'DSHPG',
      'CJ',
      'YPD',
      'DXSPD',
      'DZBPG',
      'DWDSPGP',
      'DXSSPGP',
      'DTJXSSPGP',
      'DZBSPGP',
      'DFZXPD',
      'DFZXSPGP',
      'XSBH',
      'TJXSBH',
      'ZBBH',
      'FZXBH',
      'FL'
    ].includes(orderStatus)
  ) {
    // 待商户派工
    return 'DSHPG'
  } else if (['DWDPG', 'DWDPD', 'WDBH'].includes(orderStatus)) {
    // 待网点派工
    return 'DWDPG'
  } else if (['DJD'].includes(orderStatus)) {
    // 待接单
    return 'DJD'
  } else if (['FWZ', 'GCSZT', 'BFWG', 'DSM', 'YZP'].includes(orderStatus)) {
    // 服务中
    return 'FWZ'
  } else if (['YCD'].includes(orderStatus)) {
    // 异常单
    return 'YCD'
  } else if (['YWG', 'GCSZX', 'WDWG', 'YWGO'].includes(orderStatus)) {
    // 已完工待结算
    return 'YWG'
  } else if (['YJS', 'LRCD'].includes(orderStatus)) {
    // 已结算
    return 'YJS'
  } else if (['YQX', 'FWZT', 'YCGB', 'FWQX'].includes(orderStatus)) {
    // 已取消
    return 'YQX'
  }
  return ''
}
